package com.bocloud.cmp.model.xsky;

import java.util.Date;
import java.util.List;

public class FileClientModel {
    private String clientUuid;
    private String ip;
    private Long fsClientGroupNum;
    private List<FileClientGroupModel> fileClientGroupModels;
    private Date updateTime;
    private Date createTime;
    private String status;
    private String name;

    public String getClientUuid() {
        return clientUuid;
    }

    public void setClientUuid(String clientUuid) {
        this.clientUuid = clientUuid;
    }

    public String getIp() {
        return ip;
    }

    public void setIp(String ip) {
        this.ip = ip;
    }

    public Long getFsClientGroupNum() {
        return fsClientGroupNum;
    }

    public void setFsClientGroupNum(Long fsClientGroupNum) {
        this.fsClientGroupNum = fsClientGroupNum;
    }

    public List<FileClientGroupModel> getFileClientGroupModels() {
        return fileClientGroupModels;
    }

    public void setFileClientGroupModels(List<FileClientGroupModel> fileClientGroupModels) {
        this.fileClientGroupModels = fileClientGroupModels;
    }

    public Date getUpdateTime() {
        return updateTime;
    }

    public void setUpdateTime(Date updateTime) {
        this.updateTime = updateTime;
    }

    public Date getCreateTime() {
        return createTime;
    }

    public void setCreateTime(Date createTime) {
        this.createTime = createTime;
    }

    public String getStatus() {
        return status;
    }

    public void setStatus(String status) {
        this.status = status;
    }

    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }
}
